Subject: Note from Scott Pleus
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 May 2001 07:07:18 -0700 (PDT)

As many of you already know, my last day at Enron was last week.  I wanted to
let you know that my work at Enron over the last few years has been an
enjoyable, challenging and rewarding experience thanks to folks like you.  I
consider it an honor and pleasure to have worked with so many intelligent,
motivating and friendly people!!!

My personal contact information is included below and I hope that we can keep
in touch and our personal and professional paths will continue to cross.
Thanks again .

Scott Pleus
E-mail:  [email-masked]
Cell #:  281-300-8286
Home #:  281-261-0499